uuid: f964390f-d9ec-4f2b-a02f-1203449db1a6
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_subject
    - taxonomy.vocabulary.course
    - taxonomy.vocabulary.subject
id: taxonomy_term.course.field_subject
field_name: field_subject
entity_type: taxonomy_term
bundle: course
label: Subject
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      subject: subject
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
